Bug 5895 - Correct translation error in German frameworks
Summary: Correct translation error in German frameworks
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) trivial (vote)
Assignee: Katrin Fischer
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-18 20:21 UTC by Katrin Fischer
Modified: 2012-10-25 23:09 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
patch (2.05 KB, patch)
2011-03-18 20:24 UTC, Katrin Fischer
Details | Diff | Splinter Review
Signed off patch (2.08 KB, patch)
2011-04-07 13:40 UTC, Mark G
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2011-03-18 20:21:07 UTC
952$1 in fast add framework has the description of 952$3.
Comment 1 Katrin Fischer 2011-03-18 20:24:41 UTC Comment hidden (obsolete)
Comment 2 Mark G 2011-04-07 13:40:00 UTC
Created attachment 3792 [details] [review]
Signed off patch
Comment 3 Chris Cormack 2011-04-08 01:26:57 UTC
Pushed, please test
Comment 4 Katrin Fischer 2011-08-05 18:58:16 UTC
All item subfields are properly translated in German fast add framework now. Marking fixed.